<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89e05aa08412b8a178c03e7e5b1c471d">
  <dict>
    <!--2022-05-24 10:58:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:58:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
